Bug 1033128 - org.jboss.as.test.integration.security.loginmodules.negotiation tests and SAML2AttributeMappingTestCase fail due to "java.net.UnknownHostException: [2620" on IPV6 OpenJDK 1.6 and IBJDK 1.6
org.jboss.as.test.integration.security.loginmodules.negotiation tests and SAM...
Status: NEW
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: IPv6 support, Testsuite (Show other bugs)
6.2.0,6.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: EAP 6.4.0
Assigned To: Josef Cacek
Petr Kremensky
:
Depends On: 1189141
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-21 10:28 EST by Pavel Jelinek
Modified: 2017-10-09 20:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
OpenJDK1.6
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
stacktrace and standard output (7.16 KB, application/zip)
2013-11-21 10:29 EST, Pavel Jelinek
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker JBQA-9058 Major Open org.jboss.as.test.integration.security.loginmodules.negotiation tests and SAML2AttributeMappingTestCase fail on IPV6 Ope... 2016-09-23 11:14 EDT

  None (edit)
Comment 1 Pavel Jelinek 2013-11-21 10:29:56 EST
Created attachment 827289 [details]
stacktrace and standard output
Comment 3 Pavel Jelinek 2014-03-13 08:28:17 EDT
Sorry for the typo in target release.
Comment 4 Pavel Jelinek 2014-06-04 09:50:48 EDT
In EAP 6.3.0.ER5 new org.jboss.as.test.integration.security.picketlink.SAML2AttributeMappingTestCase.testPassUserPrincipalToAttributeManager fails due to this issue as well.

Note You need to log in before you can comment on or make changes to this bug.